{
	"name": "table/external/finvoice/prf/group.json",
	"hash": "5e33c333559284c2314a7d9c933193e1",
	"group": [
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		}
	]
}
